{
  "navigationBarTitleText": "发货",
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-avatar-module": "/components/module/app-avatar",
    "simple-address": "/components/plugin/simple-address",
    "app-area-sel": "/components/app-area-sel",
    "app-customer-sel": "/components/app-customer-sel",
    "app-form-radio-btn": "/components/app-formRadio-btn",
    "app-address-group": "/components/app-address-group",
    "app-send-time": "/components/app-send-time",
    "app-form-send": "/components/app-form-send1"
  }
}